package com.jianshui.invoice.domain.dto;


/**
 * 发票专用章导入
 */
public class RegisterESealDTO {

    private String NSRSBH;
    private String NSRMC;
    private String FPZYZTP;

    public void setNSRSBH(String NSRSBH) {
        this.NSRSBH = NSRSBH;
    }

    public String getNSRSBH() {
        return NSRSBH;
    }

    public void setNSRMC(String NSRMC) {
        this.NSRMC = NSRMC;
    }

    public String getNSRMC() {
        return NSRMC;
    }

    public void setFPZYZTP(String FPZYZTP) {
        this.FPZYZTP = FPZYZTP;
    }

    public String getFPZYZTP() {
        return FPZYZTP;
    }

}